<?xml version="1.0" encoding="utf-8" standalone="no"?>
<bale xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../shared/xml/schema/bale.xsd">
    <filename>squareCottonBale.i3d</filename>
    <size isRoundbale="false" width="0.45" height="0.35" length="1.2"/>
    <mountableObject triggerNode="0" forceAcceleration="5" forceLimitScale="1" axisFreeY="false" axisFreeX="false"/>

    <uvId>DEFAULT</uvId>

    <baleMeshes>
        <baleMesh node="1" supportsWrapping="false" isTensionBeltMesh="true"/>
    </baleMeshes>

    <fillTypes>
        <fillType name="cotton" capacity="100" mass="5">
            <diffuse filename="$data/fillPlanes/cotton_diffuse.png"/>
            <normal filename="$data/fillPlanes/cotton_normal.png"/>
            <specular filename="$data/fillPlanes/cotton_specular.png"/>
        </fillType>
    </fillTypes>
</bale>
